<div id="page">


	<div class="record" id="record226940241" recordid="226940241" off="" data-record-type="902" style="opacity: 1;">

		<div id="rec226940241" class="r" style="padding-top:120px;padding-bottom:120px; background-color:#efefef;"
			data-animationappear="off" data-bg-color="#efefef">
			<!-- t902 -->

			<div class="t902">

				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Its all about music in
								Liverpool</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Jazz gigs
								for the Merseyside area. This gig list produced is as a free service to the local
								community</div>
						</div>
					</div>
				</div>

				<div class="t-container">

					<div class="t902__row">
						<div class="t902__col t-col t-col_6   t902__col_first">
							<div class="t902__inner-col"
								style="background-color: rgb(255, 255, 255); height: 239px;">
								<div class="t902__wrap">
									<div class="t902__wrap_left">
										<div class="t902__bgwrapper t902__bgwrapper_height" style="">
											<meta itemprop="image"
												content="https://static.tildacdn.com/tild3734-3139-4636-b132-303134383731/444.jpeg">
											<div class="t902__bgimg t-bgimg" bgimgfield="li_img__1568187704544"
												data-original="https://static.tildacdn.com/tild3734-3139-4636-b132-303134383731/444.jpeg"
												style="background-image: url(&quot;https://static.tildacdn.com/tild3734-3139-4636-b132-303134383731/444.jpeg&quot;); height: 239px;"
												id="tuwidget587672"></div>
											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
									<div class="t902__wrap_right">
										<div class="t902__content">
											<div class="t-name t-name_md t902__bottommargin" style=""
												field="li_title__1568187704544" data-redactor-nohref="yes">Robert
												Sharples<br></div>
											<div class="t-descr t-descr_xs" style="" field="li_descr__1568187704544"
												data-redactor-nohref="yes">Bebop and Blues in open-air parks stages.
												Watch a full schedule of all Jazz performances.</div>
											<div class="t902__btn-container t902__btn-container_topmargin">
												<div class="t902__btn-wrapper">
													<div class="t902__btn t-btn t-btn_xs"
														style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
														Tickets</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="t902__col t-col t-col_6  ">
							<div class="t902__inner-col"
								style="background-color: rgb(255, 255, 255); height: 239px;">
								<div class="t902__wrap">
									<div class="t902__wrap_left">
										<div class="t902__bgwrapper t902__bgwrapper_height" style="">
											<meta itemprop="image"
												content="https://static.tildacdn.com/tild3535-3834-4630-b462-326539303836/222.jpeg">
											<div class="t902__bgimg t-bgimg" bgimgfield="li_img__1568187746025"
												data-original="https://static.tildacdn.com/tild3535-3834-4630-b462-326539303836/222.jpeg"
												style="background-image: url(&quot;https://static.tildacdn.com/tild3535-3834-4630-b462-326539303836/222.jpeg&quot;); height: 239px;"
												id="tuwidget933882"></div>
											<input type="file" class="tu-hidden-input" accept="image/*"
												style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
										</div>
									</div>
									<div class="t902__wrap_right">
										<div class="t902__content">
											<div class="t-name t-name_md t902__bottommargin" style=""
												field="li_title__1568187746025" data-redactor-nohref="yes">The
												gipsies nights</div>
											<div class="t-descr t-descr_xs" style="" field="li_descr__1568187746025"
												data-redactor-nohref="yes">The Liverpool city will open its doors to
												annual surrealistic show. Tenner Hall / August, 15.</div>
											<div class="t902__btn-container t902__btn-container_topmargin">
												<div class="t902__btn-wrapper">
													<div class="t902__btn t-btn t-btn_xs"
														style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
														Tickets</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>

	</div>

</div>
	